﻿/*=======================================*/
@media only all and (max-width:768px)
{

    #main
    {
        margin: 0 auto;
        text-align: left;
        width: 100%;
    }

    .logo
    {
        float: none;
        padding: 10px 0 0;
        text-align: center;
    }

    .menu
    {
        float: none;
        margin-left: 70px;
        padding: 10px 0 0;
    }
    /************/

    #page2 .col-1
    {
        width: 60%;
    }

    #page2 #container img
    {
        border: 2px solid #fff;
        border-radius: 10px;
        width: 100%;
    }

    #page2 .col-2
    {
        width: 33%;
    }



    #content
    {
        background: #000 none repeat scroll 0 0;
        height: auto;
    }
    .box
    {
        background: rgba(0, 0, 0, 0) url("../images/box-bg1.jpg") repeat scroll left top;
    }

    .scroll-pane.sz2
    {
        height: auto !important;
    }

    .divider
    {
        background: none;
    }

    #page3 .col-1
    {
        width: 100%;
        padding: 0;
    }

    #page3 .col-2
    {
        width: 100%;
    }

    #page4 .col-1
    {
        width: 100%;
    }

    #page4 .col-2
    {
        width: 100%;
    }
    #page4 img.imgInd2
    {
        margin: 0 10px 10px;
    }

    #page5 .col-1
    {
        width: 100%;
    }

    #page5 .col-2
    {
        width: 100%;
    }

    .divider1
    {
        background: none;
    }

    #page5.p51 .col-1
    {
        width: 100%;
    }

    #page5.p51 .col-2
    {
        width: 100%;
    }


    #page6 .col-1
    {
        width: 40%;
    }
    #page6 .col-2
    {
        width: 50%;
    }
    .loginForm fieldset p
    {
        width: 84%;
    }
    #footer .left, .right
    {
        float:none;
        text-align:center;
    }
}

@media only all and (max-width:640px)
{

    .menu
    {
        margin-left: 15px;
    }
    
#page2 .col-1 {
    width: 100%;
}

#page2 .col-2 {
    width: 100%;
}
#page2 #container .col-2 img {
    border: 2px solid #fff;
    border-radius: 10px;
    margin-left: 10px;
    width: 45%;
    float:left;
}

img.imgInd1 {
    display: block;
    float: none;
    margin: 0 auto;
    text-align: center;
}
img.imgInd2 {
    display: block;
    float: none;
    margin: 5px auto!important;
    text-align: center;
}

#page6 .col-1 {
    width: 100%;
}

#page6 .col-2 {
    width: 100%;
}
}

@media only all and (max-width:480px)
{
    
#header {
    height: auto;
}
.menu {
    margin-left: 0;
}
.menu li {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    float: none;
    text-align: center;
}
.menu ul li a {
    background-image: linear-gradient(240deg, #dbeaf9, #cdc6bf);
    border-radius: 6px;
    color: #000;
    display: block;
    font-family: "Roboto",Arial,Helvetica,sans-serif;
    font-size: 15px;
    line-height: 40px;
    text-decoration: none;
    text-shadow: 0 1px 0 #000;
}
.menu ul li a:hover, .menu ul li .active {
    background-image: linear-gradient(180deg, #fafaf9, #ccc);
}

#page2 #container img {
    border: 2px solid #fff;
    border-radius: 10px;
    height: auto;
    width: 100%;
}


#page2 #container .col-2 img {
    display: block;
    float: none;
    margin: 0 auto;
    text-align: center;
    width: 90%;
}
div.fld.ful input {
    width: 185px!important;
}

.time div.fld label {
    width: 30px;
}

div.fld select {
    width: 80px;
}

.time div.fld input {
    width: 73px;
}

.menu ul {
    overflow: hidden;
    width: 95%;
}
}
@media only all and (max-width:360px)
{
    
img {
    margin: 0 auto;
    text-align: center;
    vertical-align: top;
    width: 90%;
}
#page3 #img4
{
    width:auto;
}

div.fld label {
    float: left;
    width: 120px;
}

.time div.fld label {
    width: 70px;
}

div.fld select {
    width: 140px;
}

.time div.fld input {
    width: 128px;
}

div.fld.ful {
    width: 95%;
}
#page4 .box .indent {
    padding: 32px 20px 30px 30px;
}

.btn {
    float: left;
    margin-left: 20px;
}
}